#
# tp-fancontrol configuration file
#
# Options:
# enabled = [True / False]
# override_profile = [True / False]
# hysteresis = [hysteresis temperature difference]
# interval_speed = [fan speed for interval mode]
# interval_duration = [duration of fan rotation in interval mode]
# interval_delay = [delay between fan rotations in interval mode]
#
# Trigger point syntax:
# [sensor-id]. [human readable sensor name] = [temperature]:[fan level] ...
# [fan level] = 0: fan off
# [fan level] = 1: interval cooling mode
# [fan level] = 255: hardware controlled cooling mode
# default rule is used for all unspecified sensors
#
# override_profile = True has to be specified before profile parameters
# or trigger points are changed in the configuration file.
# tpfand may regenerate this file at any time. Custom comments will be lost.
#

enabled = True
override_profile = True

0. CPU = 0:0 56:4 61:5 63:6 66:8 68:256 
1. APS = 0:0 51:2 53:255 
2. PCM = 0:0 50:255 
3. GPU = 0:0 61:4 64:5 68:6 70:256 
4. BAT1 = 0:0 50:256 
5. Sensor 5 = 0:255 
6. BAT2 = 0:0 50:255 
7. Sensor 7 = 0:255 
8. BUS = 0:0 55:4 58:255 
9. ??? = 0:0 57:5 61:6 63:255 
10. PWR = 0:0 57:5 60:6 63:8 65:255 
11. Sensor 11 = 0:255 
12. Sensor 12 = 0:255 
13. Sensor 13 = 0:255 
14. Sensor 14 = 0:255 
15. Sensor 15 = 0:255 

hysteresis = 3
interval_speed = 2
interval_duration = 13.000000
interval_delay = 700.000000
